### Method

# Gimp Image undo_group_start

#### Declaration [src]

    gboolean
    gimp_image_undo_group_start (
      GimpImage* image
    )

#### Description [src]

Starts a group undo.

This function is used to start a group undo—necessary for logically combining two or more undo operations into a single operation. This call must be used in conjunction with a `gimp_image_undo_group_end()` call.

#### Return value

Type: `gboolean`

TRUE on success.